- generic [ref=e33]:
  - generic [ref=e36] [cursor=pointer]:
    - img [ref=e38]
    - generic [ref=e39]: 首页
  - generic [ref=e41] [cursor=pointer]:
    - img [ref=e43]
    - generic [ref=e44]: 历史
  - generic [ref=e46] [cursor=pointer]:
    - img [ref=e48]
    - generic [ref=e49]: 我的